Bug 182799 - pre uninstall script error: /sbin/chkconfig: No such file or directory
pre uninstall script error: /sbin/chkconfig: No such file or directory
Product: Fedora
Classification: Fedora
Component: iputils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-02-24 09:49 EST by Phil Knirsch
Modified: 2015-03-04 20:16 EST (History)
1 user (show)

See Also:
Fixed In Version: iputils-20020927-35
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-28 11:02:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2006-02-24 09:49:55 EST
A bug has been found in the pre uninstall script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: iputils-20020927-34.2.i386
Proposed fix: PreReq: chkconfig

Note You need to log in before you can comment on or make changes to this bug.